import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import "@/assets/css/reset.css";
import "@/assets/css/public.css";
// import infiniteScroll from 'vue3-infinite-scroll-good'
import { createPinia } from 'pinia'
import Components from "./components/UI";

const pinia = createPinia()


createApp(App).use(Components).use(router).use(pinia).mount('#app')
